## golang-github-mdlayher-dhcp6 0.0~git20190311.2a67805

=== debian/changelog ===
golang-github-mdlayher-dhcp6 (0.0~git20190311.2a67805-2) unstable; urgency=medium

  * Source-only upload to allow testing migration.
  * Update my email address.

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Thu, 03 Mar 2022 13:40:01 +0000

golang-github-mdlayher-dhcp6 (0.0~git20190311.2a67805-1) unstable; urgency=medium

  * Initial release. (Closes: #1005291)

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Thu, 10 Feb 2022 16:19:32 +0000
