=== debian/control ===
Source: golang-github-mdlayher-dhcp6
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-golang-x-net-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mdlayher-dhcp6
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mdlayher-dhcp6.git
Homepage: https://github.com/mdlayher/dhcp6
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/mdlayher/dhcp6

Package: golang-github-mdlayher-dhcp6-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-golang-x-net-dev,
         ${misc:Depends}
Description: implements a DHCPv6 server, as described in RFC 3315 (library)
 Package dhcp6 implements a DHCPv6 server, as described in IETF RFC 3315.
 .
 This package implements a DHCP server for IPv6.
