=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
  https://github.com/mdlayher/dhcp6.git \
  HEAD debian
